spec:
- libxcb:
    version: '1.14'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xeoztqheq3cphvkdmf7z7tljiauxyek2het7gby5csipoh5t336a====
    dependencies:
      libpthread-stubs:
        hash: qze4thlhby3ierfpddwfa44i6ne5al2h
        type:
        - build
        - link
      libxau:
        hash: h42we2bgekcosjoy5h7oxzqosc77cvty
        type:
        - build
        - link
      libxdmcp:
        hash: f34hdztkud6yzhamjko2esujscpwntnu
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
      xcb-proto:
        hash: bb7vlpzpso4yjaohpo53v3bvdlysegz7
        type:
        - build
        - link
    hash: a24fsx67jtgjzbsakmvggc4jzljqzzsc
    full_hash: vgles446ogaz25aud4fkmknz6nrdx5ji
- libpthread-stubs:
    version: '0.4'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ung3qzdr6iza36lvf3q6i3wnnlvfyz3vca5ktxhymap4zbecwpga====
    hash: 4a7riv5dy4h3az36ubg3vvph2fani5jv
    full_hash: qze4thlhby3ierfpddwfa44i6ne5al2h
- libxau:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pqiahfekibkroy343intvpbemc6aex5t3l6mk3w2t6bzgrtlzhsq====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
      xproto:
        hash: 6lg3cqpmlyfby2qg5h3x6jpmkfcvrzxz
        type:
        - build
        - link
    hash: gdmccfxli3wphr4yczdqkvixdlpbsqsm
    full_hash: h42we2bgekcosjoy5h7oxzqosc77cvty
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: ult2fgpxy44qbdlzny33urzhld4xpmon
    full_hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnhsn6uss2tdn7vpcvn76xms7oao6la3tldfrqifxmgvfqhnnvsa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
    hash: hjfzsrezz2qtzsm4i46b2qx52flpwfbc
    full_hash: 6lg3cqpmlyfby2qg5h3x6jpmkfcvrzxz
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yse5rmbvjkb6vwmc3enajzpm2bnda2hrkbzwoiwovlp6e634zz3q====
    dependencies:
      libbsd:
        hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
      xproto:
        hash: 6lg3cqpmlyfby2qg5h3x6jpmkfcvrzxz
        type:
        - build
        - link
    hash: 72sxjp37i6evz6uikdmdfsqsgeltwnrs
    full_hash: f34hdztkud6yzhamjko2esujscpwntnu
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: akefxjrxdcxjdjp27no6vy5hykarcn4k5xiuxwaf4njgktajf6pq====
    dependencies:
      libmd:
        hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
        type:
        - build
        - link
    hash: ddy43ekqb4ag5wy2dugt2otrvjkeseuc
    full_hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a64y4dwkestmgpn4lxaove3r6y7cuiq5im2lvn5pbizqcfhbmssa====
    hash: yr5ty4qpmuqiernwlgngytlswxpkcrqa
    full_hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
- xcb-proto:
    version: 1.14.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hvki6ijoosboq3tvet3i2cthzgqmmy2t4bkqognt4nqshgo56tsq====
    hash: kzdhdjwmc2nfudtu74hvlwilhtjlloc7
    full_hash: bb7vlpzpso4yjaohpo53v3bvdlysegz7
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 5eef2a2074e6baa521f20d14aa26fe71fd56efd4a91f50cc34982d50fc8edfdf
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/libxcb-1.14-a24fsx67jtgjzbsakmvggc4jzljqzzsc
  relative_rpaths: false
